.card-img-top {
    width: 100%;
    height: 20vw;
    object-fit: cover;
}

.card {
    background-color: #393e46;
}

.card {
    display: grid;
}

.card-contents,
.card-hover {
    grid-row: 1;
    grid-column: 1
}

.card-contents {
    grid-row: 1;
    grid-column: 1;
}

.card-hover {
    background-color: rgba(255, 255, 255, 0.80);
    display: grid;
    z-index: -1;
}

.card:hover .card-hover {
    cursor: pointer;
    z-index: 1;
}

.card-hover-inner {
    margin: auto
}

p {
    color: white;
    margin-bottom: 0;
}

.card-hover-text {
    white-space: nowrap;
}